.holder {
    margin: 10px auto 25px;
    text-align: center;
}

.holder h4 {
    color: #282c34;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 40px;
}

.list {
    margin: 10px auto;
    width: 18%;
    text-align: center;
}

.list li {
    text-align: left;
    list-style-type: square;
}